Tomas Tech Co.,Ltd. - Project progress work #706

Parent project # 532 (New): [PJ******] Internal development project

Demo Develop HT Software for Scan data and Receive weight data.

03 Sep 2024 16:49 - Kamol Anekchatnuntakool

Status: Closed Start date: 03 Sep 2024
Priority: Normal Due date: 13 Sep 2024
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 26.00 hours
Finish date: 06 Sep 2024 DB skills: Other Database
Programming skills:  Windows/C# OS skills: Windows CE
Description

Demo Develop HT Software for Scan data and Receive weight data.

History

#1 - 03 Sep 2024 16:51 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- % Done changed from 0 to 20

Develop HT Software for Scan data and Receive weight data.

#2 - 04 Sep 2024 16:48 - Kamol Anekchatnuntakool
- % Done changed from 20 to 40

Develop HT Software for Scan data and Receive weight data.

#3 - 05 Sep 2024 17:05 - Kamol Anekchatnuntakool
- % Done changed from 40 to 80

Develop HT Software for Scan data and Receive weight data.

#4 - 06 Sep 2024 16:43 - Kamol Anekchatnuntakool

- File HT_WeightDataScan.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 80 to 100

- Finish date set to 06 Sep 2024

Test and Revise DEMO Develop HT Scan Check Weight Software.

#5 - 09 Sep 2024 16:30 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

Files
HT_WeightDataScan.zip 4.82 MB 06 Sep 2024 Kamol Anekchatnuntakool
20 Dec 2025 1/1
